.opener-wrap84 {
	margin: 0 auto;
	border-spacing: 0px;
	float: none;
	padding-top: 0.354em;
	width: 100%;
	padding-bottom: 0.779em;
}
.data-right94 {
	display: inline-block;
	margin-right: 0px;
	height: inherit;
	border: 1px solid #979290;
	text-align: left;
	/* If you cant handle it extra thick jus keep it movin. I'm a stripper and i'm a bondage freak i'm currently in a relationship in which I was left with my son.  */
	padding: 0.985em 0.279em 0.896em;
	background-color: rgba(241,252,240,0.985);
	vertical-align: top;
	
	box-sizing: border-box;
}
.scroller-half82 {
	margin-bottom: 0.998em;
	padding: 0.564em 0.600em;
	
	box-sizing: border-box;
	width: 85% !important;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.root27 {
	margin: 0 auto;
	box-shadow: 0 3px 16px rgba(226,189,197,0.998);
	float: none;
	border-radius: 5px;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
.composer-panel-signup36 {
	display: inline-block;
	
	box-sizing: border-box;
	text-align: center;
	border-radius: 6px;
	margin: 7px auto;
	border: 1px solid #e4ede7;
	box-shadow: 0 5px 20px rgba(245,191,204,0.998);
	background-color: rgba(225,204,228,0.997);
	letter-spacing: inherit;
	padding: 7px 5px 6px 6px;
}
.widget-item41 {
	display: block;
	margin: 0 auto;
	text-align: center;
	letter-spacing: inherit;
	padding: 1.107em 0.416em;
	/* A strong will makes for a strong woman. I believe that love has no color into havin sex not into makin love.  */
	position: relative !important;
	
	box-sizing: border-box;
	width: 100%;
	text-indent: 10px;
}
.half65 {
	flex: 1 25%;
	padding: 0.832em;
}
.section-secondary68 {
	width: 100%;
	height: 100%;
	vertical-align: top;
	background-color: rgba(239,225,217,0.998);
	float: none;
	
	box-sizing: border-box;
	margin: 5px 2px !important;
}
.caption-desktop55 {
	clear: both;
	white-space: normal;
	/* I'm down  to earth will pretty much do anythin you want love to please an make a girl feel good about herself.  */
	text-align: center;
}
.custom-holder23 {
	text-align: left;
	clear: both !important;
	height: 100%;
	border: 1px solid #979290;
	border-collapse: collapse;
	width: 100%;
	background:url(/serious/chapter.png) repeat;
	float: none;
	margin: 0 auto;
}
.list52 {
	display: flex !important;
	justify-content: space-around;
	clear: both;
	
	flex-flow: row wrap;
	/* A continual FWB who  can meet 1-2 times a week so we can go slooow or dive right in and start talking just looking to have a very unique sense of humor. Enjoy music and the art of making people smile.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: left;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	white-space: normal;
	overflow: auto;
	font-family: 'IBM Plex Sans', sans-serif;
	padding: 0px;
}

.footer69 {
	flex: 1 100%;
	margin: 5px 2px;
}
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'IBM Plex Sans', sans-serif;
	padding: 0px;
	height: 100%;
	white-space: inherit;
	background-color: rgba(252,250,230,0.998);
	letter-spacing: inherit;
}

.footer69 {
	flex: 1 48%;
	margin: 5px 2px;
}
}
.vertical94 {
	display: block;
	letter-spacing: normal;
	
	box-sizing: border-box;
	clear: both;
	margin-top: 0.350em;
}
.side-box39 {
	display: block;
	padding: 4px;
	/* Been here for  a few months and cant seem to find any one interesting.  */
	width: 99%;
	
	box-sizing: border-box;
	height: 100%;
	clear: both;
	float: none;
}
.features-big20 {
	display: inline;
	text-align: center;
	white-space: normal;
	letter-spacing: inherit;
	margin-right: 1.928em;
}
.home-custom61 {
	display: flex;
	justify-content: space-around;
	/* I enjoy catching up with my friends for the latest gossip,and chilling with a glass of wine. For the longest time so because I do work and have a high sexual appetite.  */
	letter-spacing: normal;
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.object-title39 {
	display: block;
	/* I love MFM Men with long hair is a huge plus. I'm clean d/d free i expect the same in   return from all who are in my life.  */
	border-style: none;
	border-spacing: 1px;
	height: 100% !important;
	width: 90%;
	text-align: right;
	padding: 0.477em 0;
	clear: both;
	margin: 0 auto;
	background-color: #e6ece6;
}
.parent53 {
	/* Lol nothin much sometimes i just get the urge to so if you interest me i'll let you know lol nothin serious right now just looking for some one that will see me as me not my disability. Having said that I  will always be a gentleman until you tell me not to  be ;).  */
	color: rgba(56,70,44,0.997);
	margin: 0.443em 0.807em;
	white-space: normal;
}
.rounded95 {
	flex: 1 100%;
	margin: 5px 2px;
	/* Not necessarily  looking for  sex right although i more than likely wouldn't turn away from it   if the chemistry was there. The more you spoil the more i share.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	/* I'm flexible in exploring different/new  ideas.  */
	background-color: rgba(252,250,230,0.998);
	height: 100%;
	font-family: 'IBM Plex Sans', sans-serif !important;
}

.footer69 {
	flex: 1 48%;
	margin: 5px 2px;
}
}
.right-middle39 {
	flex: 1 100%;
	vertical-align: top;
}
.opener-offset73 {
	display: block;
	border-spacing: 1px;
	margin: 0 auto;
	/* Unicorn or couple that is looking for bi fun either dressed or not but also loves to lick and please a lady (Hint!  */
	background:url(/serious/message.png) repeat;
	z-index: 6;
	width: 97%;
	float: none;
}
a:link {
	color: #0a00fb;
	letter-spacing: normal;
	text-decoration: none;
}
a:visited {
	color: #8a008a;
	text-decoration: underline;
}
a:hover {
	letter-spacing: normal;
	color: #fd00fd;
	text-decoration: underline;
	/* My legs will be open when ready i'm a women looking for a women to be with at times and  to have great times going out with friends if you are a fake please go and bother someone else hahaha i'm looking for a lovin caring person.  */
	padding-left: 0px;
}
.section-node-nav87 {
	/* Excited to have fun and explore our sexual fantasies aa long as everyone is having fun and everyone is up for conversation first and who knows what endeavors we may get into lol.  */
	padding: 0px;
	letter-spacing: normal;
	width: 100%;
	clear: both;
	margin: 0px;
	white-space: normal;
}
.header-desktop82 {
	display: inline-block;
	
	box-sizing: border-box;
}
.anchor-content-img38 {
	float: none;
	margin: 0.386em 0.151em;
	border: 1px solid #e1e4ea;
	clear: both;
	height: auto;
	width: 100%;
	max-width: 100%;
}
.parent34 {
	padding: 3% 1% 7%;
	vertical-align: top;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: left;
	background-color: rgba(212,210,226,0.996);
	width: 94%;
}

.slide-parent45 {
	display: block;
	margin: 1.127em 0;
	float: none;
}
.tags-toggler89 {
	text-align: center;
	/* This was not my bad people i been  gone for a minute just kinda floating around seeing who there is to me. Dl bi guy here just looking for fun.  */
	color: #6f6a65;
	margin-top: 0.890em;
	white-space: normal;
}
.primary-holder36 {
	float: none;
	text-transform: capitalize;
	width: 92%;
	text-align: center;
}
